<sqtm-core-customisable-dialog
  [sqtmCoreWorkspace]="'requirement-workspace'"
  [localTheme]="true"
  [titleKey]="configuration.titleKey"
  [dialogId]="'requirement-tree-picker-dialog'"
  (confirm)="confirm()"
>
  <sqtm-core-dialog-body>
    <sqtm-core-requirement-picker
      [initialSelectedNodes]="configuration.selectedNodes"
      (selectedRows)="changeTreeSelection($event)"
    >
    </sqtm-core-requirement-picker>
  </sqtm-core-dialog-body>
</sqtm-core-customisable-dialog>
